Subject: Re: CCL:GAMESS Parallel

From: David Heisterberg <[email-masked]>
Date: Fri, 23 Sep 1994 13:32:45 -0400

>I remember a discussion some months ago regarding a parallel version of
>GAMESS. Could someone please refresh my memory about this? If it exists,
>where it can be obtained, etc.?

The standard version of GAMESS, available by request from
Dr. Mike Schmidt ([email-masked]), is ready to run
in parallel using TCGMSG, available via anonymous ftp from
ftp.tcg.anl.gov.

Let me put in a plug for the efforts of the people down the
hall.  Trollius LAM (local area multicomputer) is available
via ftp from tbag.ccl.net.  LAM implements its own message-
passing API, as well as PVM and MPI.  It also allows for very
easy direct socket communication which I use for GAMESS.
LAM runs on a variety of machines, and if anyone would like
to use it for parallel GAMESS, I can email the LAM wrapper
routines.
--
David J. Heisterberg ([email-masked])      Gee, it's so beautiful, I gotta
The Ohio Supercomputer Center           give somebody a sock in the jaw.
Columbus, Ohio                          -- Little Skippy (Percy Crosby)